.texto_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.titulo_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}
.texto_azul {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #40669d;
}
.texto_rojo {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #c10734;
}
.texto_negro {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.titulo_negro {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
.titulo_rojo {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #C10734;
}
.texto_verde {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00470F;
}
.texto_blancomediano {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.titulo_verde {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #00470F;
}


.linkverde:active {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00470F;
	text-decoration : none;
	font-weight : normal;
}
.linkverde:link {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00470F;
	text-decoration : none;
	font-weight : normal;
}
.linkverde:visited {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00470F;
	text-decoration : none;
	font-weight : normal;
}
.linkverde:hover {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration : none;
	font-weight : normal;
}

.linkrojo:active {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C10734;
	text-decoration : none;
	font-weight : normal;
}
.linkrojo:link {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C10734;
	text-decoration : none;
	font-weight : normal;
}
.linkrojo:visited {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C10734;
	text-decoration : none;
	font-weight : normal;
}
.linkrojo:hover {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration : none;
	font-weight : normal;
}
.texto_verdemediano {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00470f;
}

.algo {
overflow:auto;
width:100%;
 height:300px; 
scrollbar-arrow-color: #000066; 
scrollbar-base-color: #000033; 
scrollbar-dark-shadow-color: #336699; 
scrollbar-track-color: #336699; 
scrollbar-face-color: #5e9ace; 
scrollbar-shadow-color: #DDDDDD; 
scrollbar-highlight-color: #CCCCCC; 

}


.texto_olimpiadasmediano {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006883;
}
.texto_olimpiadaspequeno {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006883;
}